@charset "utf-8";

section {
	display: block;
	clear: none;
}
body {
}
#Wrapper {
	width: 1200px;
	background-color: #E8A12D;
}

}
#Wrapper #Header #MainNav {
	font-size: 20px;
	color: #862829;
}
.teaser {
	width: 33%;
	float: right;
	font-size: 25pt;
	background-color: #92570C;
}
.footerlinks {
	width: auto;
}
#Header {
	background-color: #000000;
	color: #F4070B;
	text-align: center;
	font-size: 30pt;
}

}
.video {
	width: 500px;
	left: 100px;
	float: right;
}
.clearleft {
	clear: left;
}
#Wrapper #footer {
	clear: left;
	text-align: center;
}
#Wrapper #MainNav {
	background-color: #000000;
	color: #FCFCFC;
	font-size: 20pt;
	text-align: center;
}
#Wrapper #footer {
	background-color: #CACACA;
}
.Who {
	clear: right;
	background-color: #BF6F0A;
	font-size: 20pt;
	text-align: center;
}
#Wrapper #Intro {
	background-color: #000000;
	height: 9px;
}
#Wrapper .Detail {
	font-size: 25px;
	width: 627px;
	text-align: center;

}
#Wrapper {


}
#Wrapper .DetailA {

}
#Wrapper #footer .footerlinks {
	float: none;
	clear: none;
}
#Wrapper #DetailA {
	width: 680px;
	text-align: center;
	clear: right;
	float: right;
	height: 520px;
}
#Wrapper .Space {
	height: 100px;
}
#Wrapper p .teaser2 {
	background-color: #E98F91;
	float: left;
	width: 240px;

}
#Wrapper p #Intro3 {
}
#Wrapper p #Intro2 {
	float: none;
	clear: none;
	width: 100px;



}
#Wrapper {






}
#Wrapper .teaser2 {
	float: left;
	clear: none;
	width: 300px;









}
#Wrapper .Intro2 {
	background-color: #BC127C;
}

#Wrapper .Who p {
}
#Wrapper #intro4 {
	width: 500px;
}
#Wrapper .Who p {
}
#Wrapper #intro5 {
	width: 900px;
	left: 200px;

}
#Wrapper #intro5 strong {
	float: none;
	clear: none;
	margin-left: 200px;
}
#Wrapper .teaser {
	text-align: left;
	float: left;
	width: 400px;



}
#Wrapper .WhoCatalog a {
	color: #863D05;
	font-size: 40px;
}
#Wrapper #intro6 {
	float: none;
	clear: none;
	text-align: center;
	text-decoration: none;
}
#MainNav a {
        color: white;

    }
#Wrapper .Space2 {
	height: 250px;
	width: 600px;
	text-align: center;
	font-size: 15pt;
	margin-left: 300px;
}





@media screen{
}
